PHP ��U
前一頁 |  | 下一頁

# zend_parse_method_parameters_ex

zend_parse_method_parameters_ex -- ...

## Description

#include <zend_API.h>

int zend_parse_method_parameters_ex ( int flags, int num_args, magic TSRMLS_DC, zval* this_ptr, char* type_spec, ... )

...

## Parameters

flags

  ...

num_args

  ...

TSRMLS_DC

  ...

this_ptr

  ...

type_spec

  ...

...

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_parse_ini_file | 上一層 | zend_parse_method_parameters